<packet name="Camp">
	<version number="1">
		<u8 name="seconds">
		<u8 name="camp_desktop">
	</version>
	<version number="562">
		<u8 name="seconds">
		<u8 name="camp_desktop">
		<u8 name="camp_char_select">
		<str16 name="char_name">
		<u8 name="unknown" size="3">
	</version>
	<version number="1153">
		<u8 name="seconds">
		<u8 name="camp_desktop">
		<u8 name="camp_char_select">
		<str16 name="char_name">
		<u8 name="unknown" size="8">
	</version>
</packet>